*{
	outline: none;
}
html>body {
	margin:0;
	padding:0;
	height: 100%;
}
body {
	background-color: #000000;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(../images/img_topbg2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #CCCCCC;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px 0px 3px 0px;
	padding: 0px;
}
h1 {
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
}
p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
p.indent {
	padding-left: 15px;
}
h3.subhead {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
	line-height:24px;
}
.subhead a:link, .subhead a:visited, .subhead a:hover {
	text-decoration:none;
}
hr {
	color: #001A23;
	clear: both;
}
hr.sub {
	color: #001A23;
	clear: both;
}
form {
	margin: 0px;
	padding: 0px;
}
a:link, a:visited {
	color:#017DA7;
	text-decoration:underline;
}
a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

/* FLEXCROLL */
#flexcroll-init {
	height:1px;
	font-size:1px;
}


/* WRAPPER */
#wrapper {
	width: 1034px;
	margin-left: -517px;
	position: absolute;
	left: 50%;
	height: 100%;
	
}

/* MAIN */
#main {
	margin-top: 10px;
	margin-bottom:25px;
	
}

/* HEADER */
#header {
	width: 1034px;
}
#headerContainer {
}
#headerContainer .logo {
	margin-top: 9px;
	margin-left: 23px;
}


/* PAGE */
#page {
	margin-right: 22px;
	margin-left: 22px;
}
#pageContent {
	margin-top:5px;
	line-height:20px;
	min-height:500px;
}
#pageContent_sub {
	margin-right: 10px;
	margin-left: 13px;
	margin-top:13px;
	line-height:20px;
	min-height:500px;
}

/* FOOTER */
#footer {
	clear: both;
}
#footerContainer {
	background-image: url(../images/img_basebg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 180px;
	padding-top: 23px;
}
#footerPods {
	margin-left: 40px;

	clear: both;
	height: 110px;
}
#footerPods .fpodTitle {
	color: #005E80;
	font-size: 18px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#footerPods .fpodList {
	margin: 0px;
}
#footerPods a:link, #footerPods a:visited {
	color:#999999;
	text-decoration:none;
}
#footerPods a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
.privacytos {
	float:left;
}
.copyright {
	float:right;
}

/* FILM INFO */
#filmInfo {
	color: #CCCCCC;
}
#filmInfo a:link, #filmInfo a:visited {
	color: #999999;
	text-decoration: underline;
}
#filmInfo a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}

/* FILM PLAYER */
#filmPlayer {
	height: 360px;
	width: 960px;
	background-image: url(../images/img_haydenfilms_playerbg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0;
	padding: 0;
	text-align: center;
}
#needFlash {
	font-size: 14px;
	font-weight: bold;
	margin-top: 230px;
	margin-right: 220px;
	margin-left: 220px;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(../images/error.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	color: #666666;
}
#needFlash a:link, #needFlash a:visited {
	color:#DDB147;
	text-decoration:underline;
}
#needFlash a:hover {
	color:#FFFFFF;
	text-decoration:none;
}


/* MISC */
.helpCursor {
	cursor:help;
}
.errorMsgOk {
	color:#00ABE8;
}
.errorText {
	color:#F33;
}
.reg_wizard {
	padding-left:60px;
}
.imgBorder_0 {
	border:2px solid #001A23;
}
.resultTable td {
	font-size:12px;
}
.resultTitle {
	color:#999999;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
.marginBot_0 {
	margin-bottom: 0px;
}
.marginTop_0 {
	margin-top: 0px;
}
.clearFix {
	font-size: 1px;
	clear: both;
}
.block_hidden {
  display: none;
  visibility: hidden;
}
.block_visible {
  display: block;
  visibility: visible;
}
.splitter {
	color:#333333;
	padding:0 6px 0 6px;
	float:left;
}



/* F POD */
.fpod {
	width: 150px;
	margin-right: 20px;
	color: #999999;
}
#fpod1 {
	float: left;
}
#fpod2 {
	float: left;
}
#fpod3 {
	float: left;
}
#fpod4 {
	float: left;
}
.fpodList {
	margin: 0px;
	font-size: 11px;
	list-style-type: none;
	padding: 0;
}
.fpodList li {
	padding-bottom: 4px;
	
}

/* LEGAL */
#legal {
	font-size:11px;
	margin-top:28px;
	margin-right: 40px;
	margin-left: 40px;
	color: #999999;
}
#legal a:link, #legal a:visited {
	color:#999999;
	text-decoration:none;
}
#legal a:hover {
	color:#FFFFFF;
	text-decoration:none;
}



/* MAIN PROMO */
#mainPromo {
	margin-bottom: 20px;
	text-align:center;
}

#mainPromo #leftPane {
	position:relative;
	display:block;
	left:0;
	top:0;
	float:left;
	background-image:url(../images/leftPane_arrow.png);
	background-position:left top;
	background-repeat:no-repeat;
	z-index:98;
}
#mainPromo #rightPane {
	position:relative;
	display:block;
	right:0;
	top:0;
	float:right;
	background-image:url(../images/rightPane_arrow.png);
	background-position:right top;
	background-repeat:no-repeat;
	z-index:99;
}



/* MENU BAR */
#menuBar {
	color: #052C3B;
	margin-right: 35px;
	margin-left: 28px;
	margin-top: 15px;
}

/* MEMBER BAR */
#memberBar {
	float: right;
	font-size: 11px;
}
#memberBar a:link, #memberBar a:visited {
	color:#017DA7;
	text-decoration:none;
}
#memberBar a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

/* HEADER BAR */
#headerBar {
	height: 66px;
	margin-left: 24px;
	margin-top: 8px;
}
#logo {
	width: 254px;
	height: 66px;
	float: left;
}

/* SEARCH */
#searchBox {
	float: right;
	margin-right: 30px;
	margin-top: 15px;
}
.searchField {
	float: left;
	height: 39px;
	width: 206px;
	background-image: url(../images/img_searchfield.jpg);
	background-repeat: no-repeat;
}
.searchField #q {
	background-color: transparent;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #999999;
	height: 24px;
	margin-left: 10px;
	margin-top: 8px;
	width: 194px;
}
.searchButton {
	float: left;
	height: 39px;
	width: 39px;
}

/* MISC */
.grayText {
	color: #999999;
}
.darkGrayText {
	color: #666666;
}
.blueText {
	color: #0385AF;
}
.orangeText {
	color: #FF9900;
}
.darkOrangeText {
	color: #995C00;
}
.redText {
	color: #CC0000;
}
.greenText {
	color: #00FF00;
}
.darkGreenText {
	color:#009900;
}
.darkBlueText {
	color:#00536F;
}
.whiteText {
	color: #FFFFFF;
}
.smallText {
	font-size: 11px;
}
.lastUpdated {
	font-size: 11px;
	color: #999999;
	text-align: right;
	float: right;
}
#infList li {
	padding-bottom: 6px;
}

/* COLUMNS */
.columns .leftCol {
	float: left;
	width: 640px;
	margin-right: 23px;
}
.columns .rightCol {
	float: left;
	width: 300px;
}

/* RATING RULES */
#ratingRules a:link, #ratingRules a:visited, #ratingRules a:hover {
	text-decoration:none;
}
.rating {
	float: right;
}

/* PLAYER ROW */
#playerRow {
	text-align: center;
	background-image: url(../images/img_player_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #001A23;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #001A23;
	width: 967px;
}
.synopsis {
	margin-bottom: 8px;
	font-size: 14px;
	line-height: 19px;
	margin-top: 5px;
}
.directors {
	margin-bottom: 2px;
	font-size: 11px;
	color:#999999;
}
.directors span {
	color:#FFFFFF;
}
.producers {
	margin-bottom: 2px;
	font-size: 11px;
	color:#999999;
}
.producers span {
	color:#FFFFFF;
}
.daterelease {
	font-size: 11px;
	color:#999999;
}
.daterelease span {
	color:#FFFFFF;
}

/* FILM TITLE */
#filmTitle {

	font-size: 24px;
	font-weight: bold;
	color: #017DA7;
}
#filmTitle a:link, #filmTitle a:visited {
	color: #017DA7;
	text-decoration:none;
}
#filmTitle a:hover {
	color: #FFFFFF;
	text-decoration:none;
}

/* SPECIAL ADMIN MENU */
#special_admin_menu {
  padding: 18px 0 10px 42px;  
}


/* ADDITIONAL INFO */
#addPanel div {
	padding:5px;
}


/* SOCIAL BOOKMARKS */
#socialBMs ul {
	margin:0;
	padding:0;
	list-style-type:none;
	float:left;
	margin-right:30px;
}
#socialBMs li {
	padding:4px;
	font-size:11px;
	color:#999999;
}
#socialBMs a:link, #socialBMs a:visited {
	color:#CCCCCC;
	text-decoration:none;
}
#socialBMs a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

/* AUTH FORMS */
.formHeader {
	font-size:13px;
	font-weight:bold;
	
}
.formError {
	color:#CC0000;
	font-size:13px;
	font-weight:bold;
	font-style:italic;
}

/* ERROR BLOCK */
.errorBlock {
	padding:6px;
	background-color:#001218;
	border:1px solid #001A23;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#errorBlock {
	padding:6px;
	background-color:#001218;
	border:1px solid #001A23;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#errorBlock ul {
	margin:0;
	padding:0;
}
#errorBlock ul li {
	font-size:11px;
	color:#FF9;
	list-style-type:none;
	margin-bottom:2px;
	background-image: url(../images/exclamation.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left:22px;
	line-height: 18px;
}

/* FORM FIELDS/BUTTONS */
.formfield_100 {
	background-image:url(../images/img_formfield_100.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:102px;
	height:20px;
	padding:3px 0px 3px 5px;
	display:block;
	float:left;
}
.formfield_150 {
	background-image:url(../images/img_formfield_150.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:152px;
	height:20px;
	padding:3px 0px 3px 5px;
	display:block;
	float:left;
}
.formfield_200 {
	background-image:url(../images/img_formfield_200.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:202px;
	height:20px;
	padding:3px 0px 3px 5px;
	display:block;
	float:left;
}
.formselect_100 {
	background-image:url(../images/img_formselect_100.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:110px;
	padding:3px 5px 4px 5px;
	display:block;
}
.formselect_150 {
	background-image:url(../images/img_formselect_150.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:160px;
	padding:3px 5px 4px 5px;
	display:block;
	float:left;
}
.formselect_200 {
	background-image:url(../images/img_formselect_200.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:210px;
	padding:3px 5px 4px 5px;
	display:block;
}
.formselect_250 {
	background-image:url(../images/img_formselect_250.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:260px;
	padding:3px 5px 4px 5px;
	display:block;
}
.formfield_trans {
	background-color:transparent;
	border:none;
	color:#FFFFFF;
}
.formbutton {
	color:#017DA7;
	padding:3px 5px 3px 5px;
	border:1px solid #001A23;
	background-color:#001A23;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.formselect {
	background-color:#000000;
	border:1px solid #06404C;
	color:#FFFFFF;
	padding:2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.formfield_textarea {
	background-color:transparent;
	background-image:url(../images/img_formfield_textarea_400x150.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:400px;
	height:143px;
	padding:3px 5px 4px 5px;
	display:block;
}
.formfield_textarea_mini {
	background-color:transparent;
	background-image:url(../images/img_formfield_textarea_240x75.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:240px;
	height:75px;
	padding:3px 5px 4px 5px;
	display:block;
}

/* MISC TEXT */
.regText {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.medText {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.smText {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.miniText {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/* TITLE BARS */
.featChannels_titleBar {
	clear:both;
	padding:8px 0 4px 8px;
	background-image:url(../images/img_titleBg_2.jpg);
	background-repeat:no-repeat;
	background-position: left top;
}
.featFilms_titleBar {
	clear:both;
	padding:8px 0 4px 8px;
	background-image:url(../images/img_titleBg_2.jpg);
	background-repeat:no-repeat;
	background-position: left top;
}
.featNews_titleBar {
	clear:both;
	padding:8px 0 4px 8px;
	background-image:url(../images/img_titleBg_2.jpg);
	background-repeat:no-repeat;
	background-position: left top;
}
.featNews_baseBar {
	clear:both;
	padding:0px 8px 8px 8px;
	background-image:url(../images/img_baseBg_2.jpg);
	background-repeat:no-repeat;
	background-position: right bottom;
}
.featChannels_block {
	padding:0px 8px 15px 8px;
}
.featFilms_block {
	padding:0px 8px 15px 8px;
}
.featNews_block {
	padding:0px 8px 0px 8px;
}


/* COMMENTS */
.commentBlock {
	padding:0 0 0 15px;
	background-image:url(../images/img_commentStub.png);
	background-position:left 20px;
	background-repeat:no-repeat;
}
.commentBubble {
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	background-color:#001218;
	border:1px solid #001218;/*#001A23*/
	padding:4px 6px 2px 6px;
}

/* TOOLTIPS */
.tooltip {
	background-color:#001218;/*#FFFFCC;*/
	border:1px solid #001A23;
	width:225px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	z-index:50;
}
.tooltip .title {
	background-color:#001A23;
	border-bottom:1px solid #001A23;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	padding:2px 4px 2px 4px;
}
.tooltip .text, .tooltip .url {
	padding:4px;
	font-size:10px;
}
.tooltip .url {
	font-weight:bold;
}
.tooltip .url:before {
	content: 'url: ';
}

.formControls {
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	background-color:#001218;
	border:1px solid #001A23;
	padding:4px;
	line-height:9px;
	margin:0 0 2px 0;
}
.catchPhrase {
	display:none;
	color:#01719B;
	font-weight:bold;
	font-size:18px;
	float: right;
	margin-right: 33px;
	margin-top: 20px;
}
.userName {
	color:#999999;
}

/* COMMENTS */
#commentResponse {
	min-height:1px;
}

/* NEWS */
.newsItem {
	line-height:17px;
}
.newsDate {
	font-size:10px;
	color:#999999;
}
.newsTitle {
	font-size:12px;
	color:#FFFFFF;
}
.newsTitle a:link, .newsTitle a:visited {
	text-decoration:none;
}
.newsTitle a:hover {
	text-decoration:none;
}
#news_index .date {
	font-size:11px;
	color:#999999;
}

.featNews_block a:link, .featNews_block a:visited {
	text-decoration:none;
}
.featNews_block a:hover {
	text-decoration:none;
}

/* NEWS_INDEX */
#news_index .newsItem div.newsDate {
	color:#004F6A;
}


/* HOMEPAGE FEATURED NEWS */
#news_features .newsItem h3.newsTitle {
	font-size:15px;
	font-weight:bold;
	line-height: 19px;
}
#news_features .newsItem .newsBubble {
	/*padding:4px;
	background-color:#001822;
	border:1px solid #001822;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;*/
	
}
#news_features .newsItem div.newsDate {
	color:#004F6A;
}
#news_features .newsItem div.newsSummary {
	display:block;
	padding:5px 0 5px 0;
}
#news_features .newsItem span.newsRead {
	font-size:11px;
	font-weight:bold;
	padding:5px;
	margin:5px;
	background-color:#001C27;
	border:1px solid #001C27;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.newsMore {
	text-align:right;
}
.titleBar {
	padding-top:8px;
}


/* MORE/LESS */
a.re-collapse {
	text-decoration:none;
}
a.read-more {
	text-decoration:none;
}


/* ADS */
.adSpot {
	color:#666666;
	font-size:10px;
	padding:0 0 5px 0;
}
.adSpot img {
	margin:3px 0 0 0;
}
.adSpot a:link, .adSpot a:visited {
	color:#C30;
	text-decoration:none;
}
.adSpot a:hover {
	color:#C90;
	text-decoration:none;
}

/* NEWS ACCORDION */
#jQueryUIAccordion3 {
	padding:0 6px 0 6px;
}
#jQueryUIAccordion3 ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#jQueryUIAccordion3 li {
	padding:3px 0 0 3px;
	background-image:url(../images/img_subTitleBg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}
#jQueryUIAccordion3 #accBlock3 a:link, 
#jQueryUIAccordion3 #accBlock3 a:visited {
	color:#017DA7;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}
#jQueryUIAccordion3 #accBlock3 a:hover {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}
#jQueryUIAccordion3 #accBlock3 .bookmark_list a:link, 
#jQueryUIAccordion3 #accBlock3 .bookmark_list a:visited {
	color:#017DA7;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}
#jQueryUIAccordion3 #accBlock3 .bookmark_list a:hover {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}


#ratingRules a:link, #ratingRules a:visited, #ratingRules a:hover {
	text-decoration:none;
}

/* PAGINATION */
#pagination {
	text-align:center;
	margin:5px 0 10px 0;
}
.paginationText {
	color:#001A23;
	font-size:12px;
}
.paginationText_current {
	color:#FFFFFF;
	font-weight:bold;
}


/* MAIN NAV DD MENU ITEMS */

#mainNav {
	list-style-type: none;
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	position:absolute;
}
#mainNav a:link, #mainNav a:visited {
	color:#CCCCCC;
	text-decoration:none;
}
#mainNav a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
#mainNav li {
	background-image: url(../images/img_navrib.jpg);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 12px;
	padding-left: 10px;
	float: left;
	margin: 0;
}




#mainNav li ul {
	margin: 0;
	padding:6px 0 6px 0;
	background-color:#001A23;
	background-image: url(../images/img_menuFade.png);
	background-repeat:repeat-x;
	background-position:left top;
	border:1px solid #042B3A;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	visibility: hidden;
	position:absolute;
	top:22px;
	left:321px;
	z-index:999;
}



#mainNav li ul li {
	float:none;
	list-style-type:none;
	background-image: none;
}

#mainNav li ul li a {
	width: auto;
	font-size:11px;
}

#mainNav li ul li a:link, #mainNav li ul li a:visited {
	color:#999999;
}

#mainNav li ul li a:hover {
	color:#FFFFFF;
}


/* RULES PANEL */

div#rulesHtml {
	height:400px;
	overflow:auto;
}


#successMessage {
	color: #FFFF99;
	font-size: 14px;
	padding: 15px 0 15px 30px;
}